Product comparison · 2 network switches

TP-Link T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black vs TP-Link JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots

Add a product
  • 54specifications compared
  • 20differ
  • 34identical
  • 31known for one product only

Key differences

  • Switch layer
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:L2
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:L2/L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:24
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:48
  • Gigabit Ethernet (copper) ports quantity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:4
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:48
  • SFP module slots quantity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:2
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:4
  • Number of VLANs
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:512
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:4000
  • MAC address table
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:8000 entries
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:16000 entries
  • Switching capacity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:12.8 Gbit/s
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:104 Gbit/s
  • Forwarding rate
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:9.5 Mpps
    • JetStream 48-Port Gigabit Smart PoE+ Switch with 4 SFP Slots:77.4 Mpps

Side by side

Differences highlightedShow differences only (on)
Comparison of T1500-28TC, T1600G-52PS(TL-SG2452P)
85 specifications
Management features2 differ
Switch layerDiffersL2L2/L2+
MIB supportDiffersRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493Yes
Ports & interfaces4 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers448
SFP module slots quantityDiffers24
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
IP routingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersVoice VLAN, Tagged VLANMAC address-based VLAN, Private VLAN, Voice VLAN
Number of VLANsDiffers5124000
Full duplexKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers12.8 Gbit/s104 Gbit/s
Forwarding rateDiffers9.5 Mpps77.4 Mpps
Jumbo framesDiffers92169000
Packet buffer memoryKnown for oneUnknown — not stated by the source12 MB
Number of queuesKnown for one4Unknown — not stated by the source
Security3 differ
DHCP featuresDiffersDHCP snoopingDHCP Option 82, DHCP client, DHCP relay, DHCP snooping, DHCPv6 client
Authentication typeDiffersRADIUSAAA, IEEE 802.1x, RADIUS
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffers802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS802.1x RADIUS, SSH, SSL/TLS
DoS attack preventionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneSP, WRR+SP, Weighted Round Robin (WRR)Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3, RMON, TFTP
Designidentical
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Number of fansKnown for oneUnknown — not stated by the source3 fan(s)
Performance1 differ
Compatible operating systemsDiffersMicrosoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, LinuxMicrosoft Windows XP, Vista or Windows 7, Windows 8, MAC OS, NetWare, UNIX or Linux.
Buffer sizeKnown for one512 KBUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Power consumption (max)Differs229.73 W470.4 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source48
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source384 W
Weight & dimensions1 differ
DepthDiffers180 mm330 mm
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
User guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source528 mm
Package depthKnown for oneUnknown — not stated by the source440 mm
Package heightKnown for oneUnknown — not stated by the source100 mm
Resource CDKnown for oneYesUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE-XUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons